.m-matching-game {
  width: 100%;
  display: flex;
  flex-wrap: wrap;

  .box-table {
    display: flex;
    align-items: flex-start;

    table {
      flex: 1;
      table-layout: fixed;

      &:first-child {
        margin-right: 2rem;
      }

      &:nth-child(2) {
        thead tr th {
          &:nth-child(2) {
            width: 55px;
          }
        }
      }
      &.table-right-mg {
        thead tr th {
          &:nth-child(1) {
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            align-items: center;
            padding: 0;

            span {
              padding: 11px;
              color: white;
              font-weight: 400;
              font-size: 1.4rem;
            }
          }
          &:last-child {
            width: 40px;
          }
        }
      }
      thead tr th {
        &:nth-child(2) {
          width: 55px;
        }
      }

      thead tr th {
        &:last-child {
          width: 80px;
        }
      }

      tbody tr td {
        input[type='number'] {
          text-align: center;
        }

        .action {
          position: absolute;
          right: 1.4rem;
          top: 50%;
          transform: translateY(-50%);

          .ic-action {
            margin: 0 0.4rem;
          }
        }
      }

      .add-new-answer {
        margin-left: 10px;
        &.error{
          padding: 10px;
          border-radius: 8px;
          border: 1px solid #dd3a09;
        }
      }

      .rs-picker-default .rs-picker-toggle.rs-btn-xs {
        width: 5rem;
      }
    }
  }
}
